#############################################################################
##
##  LIHOM.gd                    LIHOM subpackage             Mohamed Barakat
##
##         LIHOM = Logical Implications for homalg module HOMomorphisms
##
##  Copyright 2007-2008 Lehrstuhl B für Mathematik, RWTH Aachen
##
##  Declaration stuff for the LIHOM subpackage.
##
#############################################################################

# our info class:
DeclareInfoClass( "InfoLIHOM" );
SetInfoLevel( InfoLIHOM, 1 );

# a central place for configurations:
DeclareGlobalVariable( "LIHOM" );

####################################
#
# global variables:
#
####################################

DeclareGlobalVariable( "LogicalImplicationsForHomalgMaps" );

DeclareGlobalVariable( "LogicalImplicationsForHomalgSelfMaps" );
